.butt{text-decoration:none; text-align:center; 
 padding:20px 40px; 
 border:solid 4px #ffffff; 
 -webkit-border-radius:15px;
 -moz-border-radius:15px; 
 border-radius: 15px; 
 /*font:20px Arial, Helvetica, sans-serif; */
 font-weight:bold; 
 color:#000000; 
 background-color:#c7a300; 
 background-image: -moz-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -webkit-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -o-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -ms-linear-gradient(top, #c7a300 0% ,#e6d172 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6d172', endColorstr='#e6d172',GradientType=0 ); 
 background-image: linear-gradient(top, #c7a300 0% ,#e6d172 100%);   
 -webkit-box-shadow:0px 0px 10px #000000, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 10px #000000,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 10px #000000, inset 0px 0px 1px #ffffff;  
  
  }.butt:hover{
 padding:20px 40px; 
 border:solid 4px #ffffff; 
 -webkit-border-radius:15px;
 -moz-border-radius:15px; 
 border-radius: 15px; 
/*font:20px Arial, Helvetica, sans-serif; */
 font-weight:bold; 
 color:#000000; 
 background-color:#c7a300; 
 background-image: -moz-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -webkit-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -o-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -ms-linear-gradient(top, #c7a300 0% ,#e6d172 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6d172', endColorstr='#e6d172',GradientType=0 ); 
 background-image: linear-gradient(top, #c7a300 0% ,#e6d172 100%);   
 -webkit-box-shadow:0px 0px 15px #000000, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 15px #000000,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 15px #000000, inset 0px 0px 1px #ffffff;  
  
 }.butt:active{
 padding:20px 40px; 
 border:solid 4px #ffffff; 
 -webkit-border-radius:15px;
 -moz-border-radius:15px; 
 border-radius: 15px; 
 /*font:20px Arial, Helvetica, sans-serif; */
 font-weight:bold; 
 color:#000000; 
 background-color:#c7a300; 
 background-image: -moz-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -webkit-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -o-linear-gradient(top, #c7a300 0%, #e6d172 100%); 
 background-image: -ms-linear-gradient(top, #c7a300 0% ,#e6d172 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6d172', endColorstr='#e6d172',GradientType=0 ); 
 background-image: linear-gradient(top, #c7a300 0% ,#e6d172 100%);   
 -webkit-box-shadow:0px 0px 5px #000000, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 5px #000000,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 5px #000000, inset 0px 0px 1px #ffffff;  
  
 }